:PROPERTIES:
:ID: b63118b8-d01f-465c-877b-af4de6c97f84
:END:
#+title: 2014-06-03

* PI Privacy and Security workshop :EIPR:privacy:@personal:
:PROPERTIES:
:CREATED: [2014-06-03 Tue 13:42]
:MODIFIED: [2015-07-07 Tue 17:12]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Data collected

Malware

Blocked websites

Packet captured data

Lookup exfiltreation

Islamist activists abroad
